DOCCENTRAL(1)

NAME
doccentral - web-based documentation browser

SYNOPSIS
doccentral [document-name]

OPTIONS

The only option that can be passed to the doccentral wrapper is a document name (often the same as the name of the package which provides it) for direct access (automatic search for the given parameter).

DESCRIPTION
Doc-Central is a simple tool to help you browse the documentation installed on your Debian system. It uses the doc-base registration entries for documentation to build a list of available documentation. You can view this list via any web browser.

The easiest way to view the doc-central index is to use the doccentral tool, which will look for a webbrowser on your system and start that with the correct page. If for any reason doccentral cannot find a suitable browser or you want to use another one, you can also use the following URL:

    http://localhost/dc/ (http://localhost/dc/)

ENVIRONMENT

BROWSER
    Override the normal browser selection from doccentral by specifying a specific browser.

DC_HOST
    Override the location of Doc-Central (usually localhost)

AUTHOR
Guilherme de S. Pastore <guilherme.pastore@terra.com.br> (mailto:guilherme.pastore@terra.com.br)
Wichert Akkerman <wakkerma@debian.org> (mailto:wakkerma@debian.org)